<div (click)="show = !show">toggle dev</div>
<div [hidden]="!show">
    <button routerLink="/qtb/experiment">experiment</button>
    <span>step: {{formStep}}</span>
    <br />
    <strong>dev debugging stuff</strong>
    <hr />
    <strong>saved model</strong>
    <pre>{{formService.savedModel | json}}</pre>
    <!-- <strong>form.value</strong>
    <pre>{{form.value|json}}</pre> -->
    <hr/>
    <strong>form model</strong>
    <pre>{{formService.model |json}}</pre>
    <p (click)="test()">test dev</p>
</div>